-S 0  -X RUN  -Q 0 -L 2   98 400
-S 0  -X RUN  -Q 0 -L 2   74 300
-S 0  -X RUN  -Q 0 -L 2   60 400
-S 3  -X RUN  -Q 1 -L 1   58 200
-S 3  -X RUN  -Q 1 -L 1   50 400
-S 3  -X RUN  -Q 1 -L 1   43 250
-S 2  -X RUN  -Q 2 -L 1   41 175
-S 2  -X RUN  -Q 2 -L 1   40 200
-S 2  -X RUN  -Q 2 -L 1   39 200
-S 1  -X RUN  -Q 3 -L 1   31 150
-S 1  -X RUN  -Q 3 -L 1   29 100
-S 1  -X RUN  -Q 3 -L 1   27 175
-S 4  26 125
-S 4  24 175
-S 4  24 200
-S 4  22 200
-S 4  21 125
-S 4  17 175
-S 4  15 100
